---
Fraktur/Wissenschaft:
  1780-1799:
    puetter_staatsverfassung01_1786: 35
    gall_untersuchungen_1791: 21
  1800-1819:
    heeren_staatensystem_1809: 39
    niebuhr_roemische01_1811: 23
  1820-1839:
    rumohr_forschungen01_1827: 19
    kerner_besessene_1834: 15
  1840-1859:
    vischer_aesthetik01_1846: 59
    vogt_briefe02_1851: 9
  1860-1879:
    stein_verwaltungslehre06_1868: 17
    laband_staatsrecht01_1876: 23
  1880-1899:
    treitschke_geschichte03_1885: 19
    munzinger_japaner_1898: 15
Antiqua/Wissenschaft:
  1780-1799:
    forster_niederrhein03_1794: 35
    moser_politische02_1796: 39
  1800-1819:
    hahnemann_organon_1810: 59
    klueber_recht_1817: 25
  1820-1839:
    schwann_mikroskopische_1839: 25
    strauss_jesus02_1836: 20
  1840-1859:
    ludwig_physiologie02_1856: 17
    virchow_cellularpathologie_1858: 23
  1860-1879:
    droysen_historik_1868: 12
    peschel_voelkerkunde_1874: 19
  1880-1899:
    schwappach_forstpolitik_1894: 21
    beck_eisen03_1897: 17
Fraktur/Belletristik:
  1780-1799:
    heinse_ardinghello01_1787: 15
    klinger_faust_1791: 14
  1800-1819:
    kleist_amphytrion_1807: 19
    grimm_maerchen02_1815: 22
  1820-1839:
    varnhagen_rahel02_1834: 9
    immermann_muenchhausen03_1839: 17
  1840-1859:
    laube_bernsteinhexe_1846: 47
    raabe_sperlingsgasse_1857: 28
  1860-1879:
    rosegger_waldschulmeister_1875: 22
    fontane_brandenburg02_1863: 30
  1880-1899:
    werner_seeleben_1880: 41
    hauptmann_henschel_1899: 11
Fraktur/Gebrauchsliteratur:
  1780-1799:
    riemann_teichbau_1798: 13
    storch_petersburg01_1794: 13
  1800-1819:
    thaer_landwirthschaft04_1812: 27
    jahn_turnkunst_1816: 9
  1820-1839:
    littrow_weltsystem03_1836: 15
    wirth_nationalfest02_1832: 7
  1840-1859:
    schleiden_pflanze_1848: 47
    falke_trachten02_1858: 46
  1860-1879:
    schweiger_armenien_1878: 41
    unknown_civilprozessordnung_1877: 39
  1880-1899:
    samter_erfindungen_1896: 39
    urbanitzky_electricitaet_1885: 30
